{
    "dc_identifier": "nl.gm0736.2c.2015.1679071-6",
    "dc_title": "Meningvormende agenda 2015-10-29 - Verzoek projectenafwijkingsbesluit zonnepanelen, installatiekelder en systeem voor bodemwarmtewisselaar Oude Dijk 3 Abcoude, raadsvoorstel 0054/15 (20.30 uur)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente De Ronde Venen op 2015-10-29. Onderdeel: Verzoek projectenafwijkingsbesluit zonnepanelen, installatiekelder en systeem voor bodemwarmtewisselaar Oude Dijk 3 Abcoude, raadsvoorstel 0054/15 (20.30 uur).",
    "dc_source": "https://derondevenen.notubiz.nl/vergadering/165686",
    "dc_publisher": "gm0736",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2015-10-29",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente De Ronde Venen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente De Ronde Venen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "86",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0736.2c.2015.1679071-6",
    "dc_externalIdentifier": "1679083",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-29",
    "foi_meetingNumber": "1679071",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.1",
            "dc_title": "Raadsvoorstel 054 Verzoek projectafwijkingsbesluit zonnepanelen, installatiekelder en systeem voor bodemwarmtewisselaar Oude Dijk 3, Abcoude.",
            "foi_fileName": "Raadsvoorstel_054_Verzoek_projectafwijkingsbesluit_zonnepanelen,_installatiekelder_en_systeem_voor_bodemwarmtewisselaar_Oude_Dijk_3,_Abcoude._.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2581828/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.2",
            "dc_title": "Raadsvoorstel 054, bijlage energievraag Oude dijk 3, Abcoude",
            "foi_fileName": "Raadsvoorstel_054,_bijlage_energievraag_Oude_dijk_3,_Abcoude.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2581829/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.3",
            "dc_title": "Raadsvoorstel 054, bijlage omgevingsvergunning",
            "foi_fileName": "Raadsvoorstel_054,_bijlage_omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2581830/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.4",
            "dc_title": "Raadsvoorstel 054, bijlage ruimtelijke onderbouwing",
            "foi_fileName": "Raadsvoorstel_054,_bijlage_ruimtelijke_onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2581831/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.5",
            "dc_title": "Raadsvoorstel 054, Informatienota raad Beantwoording vragen van raadslid Lugtmeijer",
            "foi_fileName": "Raadsvoorstel_054,_Informatienota_raad_Beantwoording_vragen_van_raadslid_Lugtmeijer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2582538/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2015.1679071-6.doc.6",
            "dc_title": "Inspraakreactie heer Dommanschet inzake zonnepanelen Partijprogrammas en inspraak 29 oktober 2015",
            "foi_fileName": "Inspraakreactie_heer_Dommanschet_inzake_zonnepanelen_Partijprogrammas_en_inspraak_29_oktober_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2611483/1"
        }
    ]
}